@import '~scss/_variables';
@import '~scss/styles';

p{
  line-height: inherit;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.about-header {
  color: white;
  font-size: 3rem;
  font-weight: bold;
  min-height: 40vh;
  padding: 3vh 0 0;

}

.row{
  width: 100%;
}

.headerText {
  padding-left: 5vw;
}

.about-header p {
  margin-bottom: 0;
}

.about-content {
  //background-color: white;
  color: $content-color;
  font-size: 1.5rem;
  padding: 5vw 0 2vw;
}

.col-md-6 p {
  padding-left: 10%;
  padding-right: 10%;
}

.content-header {
  font-size: 2.5rem;
  font-weight: bold;
}

.about-connect {
  padding: 2.665vw 5.33vw 8vw;
}

.about-contact {
  border-top: 0.5333vw solid #f5f5f5;
  padding-bottom: 8vw;
  z-index: 5;
}

.contentImg {
  min-height: 50vh;
  max-height: 100%;
  box-shadow: 0 3px 3px 0 rgba(0,0,0,0.12);
  margin-bottom: 40px;
}

.visionImg {
  background: url("https://images.unsplash.com/photo-1484627147104-f5197bcd6651?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=321b6c0c008a7aef08954841b2ec17d2&auto=format&fit=crop&w=1950&q=80") no-repeat center;
  background-size: cover;
}

.roadMapImg {
  background: url("https://images.unsplash.com/photo-1454165804606-c3d57bc86b40?ixlib=rb-0.3.5&s=404e88a8cbfb7b2c4295fcbb13a44362&auto=format&fit=crop&w=1950&q=80") no-repeat center;
  background-size: cover;
}

.profitImg {
  background: url("https://images.unsplash.com/photo-1474293507615-951863a0f942?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=67157fdda6c34fffddf4bb5ff5c72d5f&auto=format&fit=crop&w=1950&q=80") no-repeat center;
  background-size: cover;
}

.aboutImage {
  height: 50vh;
  background: url("https://images.unsplash.com/photo-1518600506278-4e8ef466b810?ixlib=rb-0.3.5&s=8cd65c41bf321d6b6433a070890ca6dc&auto=format&fit=crop&w=1986&q=80") no-repeat center; //placeholder img
  background-size: cover;
  border-radius: 5px;
}

.jobStoreInfo {
  padding: 10%;
}

img.contact-person {
  height: 20vh;
  border-radius: 50%;
}

.contact-person-name {
  font-weight: bold;
}

.btn-about {
  background-color: $jobstore-link-color;
  border-color: $jobstore-link-color;
  width: 100%;
  height: 10vh;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.btn-about:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

a.about-link {
  color: $jobstore-link-color;
  text-decoration: none;
}

a.about-link:visited {
  color: $jobstore-link-color;
}

a.about-link:hover {
  color: $jobstore-link-color;
}
//::::::::::::::::::::::::::::::::::::::::::::::::::::
//Bootstrap 4 breakpoints
/*
Extra small devices (portrait phones, less than 544px)
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  .contentImg {
    min-height: 70vh;
    max-height: 100%;
    margin-bottom: 0;
  }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .content-container {
    padding-left: 7%;
    padding-right: 7%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
